use axum::response::{Html, IntoResponse};

pub async fn get_scripts() -> impl IntoResponse {
    Html(
        r##"
        <section id="scripts">
        <ul>
        <li>Script1</li>
        <li>Script2</li>
        </ul>
        <button hx-get="/scripts" hx-swap="outerHTML" hx-target="#scripts">Refresh</button>
        </section>"##,
    )
}
